# Having multiple "Monitor" sections is known to be problematic. Make
# sure you don't have in use another one laying around e.g. in another
# xorg.conf.d file or even a generic xorg.conf file. More details can
# be found in https://bugs.freedesktop.org/show_bug.cgi?id=32430.
#
#Section "Monitor"
#  Identifier "Default Monitor"
#
#  ## If your monitor doesn't support DDC you may override the
#  ## defaults here
#  #HorizSync 28-85
#  #VertRefresh 50-100
#
#  ## Add your mode lines here, use e.g the cvt tool
#
#EndSection
Section "Monitor"
  Identifier "VGA-1"
  VendorName "SAMSUNG"
  ModelName "S23C350"
  #DisplaySize 509.76 286.74
  #HorizSync 30.0 - 81.0
  #VertRefresh 56.0 - 75.0
  Modeline "1920x1080" 172.80 1920 2040 2248 2576 1080 1081 1084 1118 -HSync +Vsync
EndSection
